<?php
session_start();

include "../../includes/config.php";




$U_ID = $_SESSION['U_Log'];




$query12345 = mysqli_query($dbConn,"SELECT * FROM users WHERE ID='$U_ID'");
$row12345 = mysqli_fetch_array($query12345);
$UU_ID=$row12345['U_ID'];
$Device_ID=$row12345['Device_ID'];


$query = mysqli_query($dbConn,"update users set Login_Status='False' where ID='$U_ID'"); 








$_SESSION['U_Log']=0;

	
	
	
	  
echo '<script language="JavaScript">
            document.location="../../index.php?DID='.$Device_ID.'&onesignal_push_id='.$UU_ID.'";
        </script>';




?>

